<div class="toolbar-field">
  <mat-form-field class="toolbar-field_search">
    <mat-label>{{labelSearch}}</mat-label>
    <form class="toolbar-field_search-form" [formGroup]="formSearch" (input)="searchEmitter.emit(formSearch.value)">
      <input matInput type="text" formControlName="search">
    </form>
  </mat-form-field>
</div>
